.navbar {
  list-style-type: none;
  display: flex;
  justify-content: center;
  margin-top: 2vh;
  margin-bottom: 2vh;
  background: rgba(0, 0, 0, 0.0001);
}
.navbar-link {
  color: red;
  font-size: 1rem;
  line-height: 18px;
  font-style: normal;
  font-weight: bold;
  letter-spacing: 2.7px;
  text-decoration: none;
  text-transform: uppercase;
}
.navbar-item {
  margin-right: 3vw;
  margin-left: 3vw;
}
.content-img {
  margin-top: 0px;
  width: auto;
  height: auto;
  margin: auto 15vw;
 }
.content-name {
  margin-right: 20vw;
  margin-left: 20vw;
  margin-top: 6vh;
  font-family: Montserrat;
  font-style: normal;
  font-weight: bold;
  font-size: 1rem;
  line-height: 2vh;
  letter-spacing: 3.3px;
  text-transform: uppercase;
  text-align: center;

  color: #373737;
}
.content-text {
  margin: auto 5vw;
  width: 85vw;
  height: auto;
  margin-top: 5vh;
  font-family: Montserrat;
  font-style: normal;
  font-weight: normal;
  font-size: 1rem;
  line-height: 2vh;
  text-align: center;
  letter-spacing: 2.4px;

  color: #373737;
}
.content-button {
  text-align: center;
  padding: auto auto;
  justify-content: center;
  display: block;
  width: 15vw;
  height:7.5vh;
  line-height: 7.5vh;
  margin-right: 43vw;
  margin-left: 43vw;
  margin-top: 9vh;
  margin-bottom: 8vh;
  text-decoration: none;
  background: #ff0000;
  border-radius: 4px;
  color: #ffffff;
  font-family: Montserrat;
  font-style: normal;
  font-weight: bold;
  font-size: 0.75rem;
  letter-spacing: 1.8px;
  text-transform: uppercase;
}
.footer-copyright {
  margin-bottom: 3vh;
  margin-top: 4vh;
  padding-left: 54vw;
  margin-right: 8vw;
  font-family: Montserrat;
  font-style: normal;
  font-weight: bold;
  font-size: 1rem;
  letter-spacing: 2.4px;
  color: #373737;
  text-align: right;
}
.footer-credits {
   visibility: hidden;
  margin-left: 0vw;
  margin-right: 0vw;
  margin-top: 0vh;
  margin-bottom: -2vh;
  font-family: Montserrat;
  font-style: normal;
  font-weight: bold;
  font-size: 1rem;
  text-align: left;
  letter-spacing: 2.4px;
  color: #373737;
}
*/

/*body {
  position: absolute;
  height: 100%;
  width: 1280px;
  left: calc(50% - 1280px / 2);
  margin: 0px;
  padding: 0px;
  background: rgba(0, 0, 0, 0.0001);
}
.navbar {
  list-style-type: none;
  padding-left: 330px;
  padding-right: 330px;
  padding-top: 0px;
  align-content: center;
  display: flex;
  background-color: rgb(253, 253, 253);
}
.navbar a {
  text-decoration: none;
  font-family: Montserrat;
  font-style: normal;
  font-weight: bold;
  font-size: 18px;
  line-height: 18px;
  color: #ff0000;
  display: inline-block;
  padding: 10px 20px;
  background-color: rgb(253, 253, 251);
  align-items: center;
  letter-spacing: 2.7px;
  text-transform: uppercase;
}
ul {
  display: flex;
}
.content-img {
  display: block;
  width: 1280px;
  height: 789px;
}
.content-name {
  padding-left: 253px;
  padding-right: 253px;
  padding-top: 28px;
  font-family: Montserrat;
  font-style: normal;
  font-weight: bold;
  font-size: 22px;
  line-height: 27px;
  align-items: flex-end;
  letter-spacing: 3.3px;
  text-transform: uppercase;
  text-align: center;

  color: #373737;
}
.content-text {
  margin-left: 67.5px;
  margin-right: 67.5px;
  margin-top: 28px;
  font-family: Montserrat;
  font-style: normal;
  font-weight: normal;
  font-size: 16px;
  line-height: 26px;
  text-align: center;
  letter-spacing: 2.4px;

  color: #373737;
}
.content-button {
  display: inline-block;
  text-align: center;
  line-height: 50px;
  width: 191px;
  height: 51px;
  margin-left: 544.5px;
  margin-top: 48px;
  margin-bottom: 42px;
  text-decoration: none;
  background: #ff0000;
  border-radius: 4px;
  color: #ffffff;
  font-family: Montserrat;
  font-style: normal;
  font-weight: bold;
  font-size: 12px;
  

  align-items: center;
  letter-spacing: 1.8px;
  text-transform: uppercase;
}
.footer-copyright {
  margin-top: 0px;
  margin-right: 105px;
  margin-left: 713px;
  font-family: Montserrat;
  font-style: normal;
  font-weight: bold;
  font-size: 16px;
  line-height: 20px;
  display: flex;
  letter-spacing: 2.4px;
  text-align: center;

  color: #373737;
}
.footer-credits {
  visibility: hidden;
  margin-left: 0.5px;
  margin-top: -41px;
  font-family: Roboto;
  font-style: normal;
  font-weight: 900;
  font-size: 18px;
  line-height: 21px;
  display: flex;
  align-items: flex-end;
  letter-spacing: 2.7px;
  text-transform: uppercase;

  color: #373737;
}
*/
